a { text-decoration: none; }

a:hover { text-decoration: underline; cursor: pointer; }

body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }

body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

button { cursor: pointer; }

div,p { display: block; }

html,body { height: 100%; background:#ECF3FE; }

img { border: 0; }

p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}

span{ margin: 0px; padding: 0px 0px 0px 0px; }

table{ clear: both; padding: 0px; margin: 0px auto; }

ul, ol, dl, li { list-style: none; }

ul,ol,dl { list-style: none; }

.Cbai{ color: #FFFFFF; }

.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }

.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }

.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }

.Chuang{ color: #F7E9C9; }

.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }

.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#4C4C4C; }

.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#454C5E; }

.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }

.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0A93EA; }

.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color:#217FBB; }

.clear { clear: both; padding: 0; margin: 0; }

.clear{ clear: both; padding: 0px; margin: 0px; }

.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }

.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }

.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #DF471E; }

.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }

.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }

.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #003D4E; }

.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #59437B; }

.mdBottom10 { margin-bottom: 10px; }

.mdBottom5{ margin-bottom: 5px; }

.mdBottom6{ margin-bottom: 6px; }

.mdLeft10 { margin-left: 10px; }

.mdRight10 { margin-right: 10px; }

.mdRight5 { margin-right: 5px; }

.mdTop10 { margin-top: 10px; }

.mdTop5 { margin-top: 5px; }

.p12 { font-size: 12px; line-height: 20px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.pdBottom5 { padding-bottom: 5px; }

.pdBottom10 { padding-bottom: 10px; }

.pdLeft10 { padding-left: 10px; }

.pdLeft5 { padding-left: 5px; }

.pdLeft15 { padding-left: 15px; }

.pdLeft20 { padding-left: 20px; }

.pdRight10 { padding-right: 10px; }

.pdTop10 { padding-top: 10px; }

.pdTop5 { padding-top: 5px; }

.Fleft{float:left;}

.Fright{float:right;}

#bigheader{width:100%;background:url(http://ue2.17173.itc.cn/mhxq/headerbj.jpg) no-repeat center top;}

#bigcontent{width:100%;background:url(http://ue4.17173.itc.cn/mhxq/contentbj.jpg) no-repeat center top;}

#footer {
	width: 960px;
	height: 113px;

	margin: 0px auto;
	clear: both;
	overflow:hidden;
}

#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }

#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}

#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #797979; text-decoration: none; }

#footerText a:hover { color: #797979; text-decoration: underline; }

/*cur page*/

.bigeye{width:320px;height:240px;margin:16px 0px 0px 7px; }
#rdnews{width:346px;height:230px;background:url(http://ue9.17173.itc.cn/mhxq/mhxq_11.jpg) repeat-x center top;}

.showlist{ padding:0px 0; margin:0 auto; width:300px; }

.showlist li{ float:left;clear:both; width:300px; height:16px;padding:2px 0; margin:0;}

.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#6B81BD; text-decoration:none;}

.showlist li a:hover{line-height:16px; font-size:12px; color:#6B81BD; text-decoration: underline;}

.showlist li span{ float:right; width:63px; font-size:12px; color:#6B81BD; height:16px; line-height:16px; text-align:center;}

.showlist_a{width:260px;padding-top:25px;padding-bottom:0px;margin-bottom:0px;height:138px;overflow:hidden;}

.showlist_a li{width:273px;}

.jyxd{width:324px;padding:10px 15px 0px 0px;height:180px;background:url(http://ue5.17173.itc.cn/mhxq/mhxq_25.jpg) no-repeat center top;}

.jtList{ width:98%; padding:0; margin:0 auto;}

.jtList img{ border:#D8E0EC 1px solid; width:120px; height:90px;padding:5px;}

.jtList ul{ padding:10px 0px 0px 0px; margin:0 auto;}

.jtList li{ float:left; padding:0 14px 0 10px; margin:0;text-align:center; width:132px; display:block;}

.jtList li,.jtList li a{line-height:20px; font-size:12px; color:#535151; text-decoration:none;}

.jtList li a:hover{line-height:20px; font-size:12px; color:#535151; text-decoration: underline;}

.jtList li span{display:block; clear:both; text-align:center; width:132px; padding:5px 0px 5px 0px; margin:0;  }

.jtList_2{ width:99%; padding:5px 0px 0px 4px; margin:0 auto;}

.jtList_2 img{ border:#CFD9E9 1px solid; width:160px; height:120px;}

.jtList_2 ul{ padding:0; margin:0 auto;}

.jtList_2 li{ float:left; padding:0 5px 0 0px; margin:0;text-align:center; width:160px; display:block;}

.jtList_2 li,.jtList_2 li a{line-height:20px; font-size:12px; color:#535151; text-decoration:none;}

.jtList_2 li a:hover{line-height:20px; font-size:12px; color:#535151; text-decoration: underline;}

.jtList_2 li span{ clear:both; text-align:center;display:block; width:160px; padding:0px 0 0 0; margin:0;  }

.wjjl{width:295px;padding-right:13px;height:169px;background:url(http://ue7.17173.itc.cn/mhxq/mhxq_63.jpg) no-repeat center top;}



.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}

.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}

.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }

#baiketitle{
	background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}

.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue9.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}

.left1qieon{
	background: url(http://ue9.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}

.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue6.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}

.left1qieout{
	background: url(http://ue6.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.pick{background:#FFFFFF;}

.pick img{width:268px;height:384px;border:1px solid #B4D275;padding:5px;}

.border-rightC{border-right:1px solid #D7D7D7;}

.rightbj{background:url(http://ue7.17173.itc.cn/danq09/right2cc.jpg) no-repeat right 40px;}

.pick2 img{border:1px solid #D6D6D6;}

.baikek2{border:1px solid #D8D8D8;}

.cxwf{width:270px;height:60px;background:url(http://ue5.17173.itc.cn/mhxq/mhxq_16.jpg) no-repeat center bottom;}

.yxzl{width:270px;height:64px;background:url(http://ue7.17173.itc.cn/mhxq/mhxq_18.jpg) no-repeat center bottom;}

.xszl{width:270px;height:232px;background:url(http://ue9.17173.itc.cn/mhxq/mhxq_20.jpg) no-repeat center bottom;}

/*page */

.jtList_3{ width:100%; padding:0px 0px 0px 0px; margin:0 auto;}

.jtList_3 img{ border:#D8E0EC 1px solid; width:105px; height:79px;padding:4px;}

.jtList_3 ul{ padding:10px 0px 0px 5px; margin:0 auto;}

.jtList_3 li{ float:left; padding:0px 0px 0px 0px; margin:0;text-align:center; width:117px; display:block;}

.jtList_3 li,.jtList_3 li a{line-height:20px; font-size:12px; color:#4D366E; text-decoration:none;}

.jtList_3 li a:hover{line-height:20px; font-size:12px; color:#4D366E; text-decoration: underline;}

.jtList_3 li span{display:block; clear:both; text-align:center; width:117px; padding:0px 0px px 0px; margin:0;  }

.jyxd2{width:240px;padding:10px 0px 0px 0px;height:140px;background:url(http://ue8.17173.itc.cn/mhxq/mhxq2_41.jpg) no-repeat center top;}

.jyxd2content{width:210px;margin:0px auto;padding:0px 0px 8px 0px ;font-size:12px;white-space:nowrap;line-height:20px;color:#6B81BD;}
